Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 01:52:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have order for delivery today I have got a missed call from mobile number 33646544 today at 2:55 I called back the same time ni answer and the sent me an sms the my order was undelivered beacuse of customer no response. They should wait at least five minutes until the get response, I ve been waiting at home since the morning to receive my shipment and after all the can not wait for a minute ?!!!! That is very bad and I tried ti call the same number tens of time but ni answer Please contact me because I can not wait every day doing nothing and the they cancell my delivery https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718694